.contentArea .centerArea .cln1 h2{ font-size:20px;}
.contentArea .centerArea .cln1 .chief{float:left;  width:44%}
.contentArea .centerArea .cln1 .chief:last-child{ margin-right:0px;}

.contentArea .centerArea .cln2 h2{font-size:20px;}
.footerArea .footer .footerNav{ margin-top:6px; float:left; width:40% }
.footerArea .footer .partnerArea .row1{ width:46.6%}
.subContent .cl2{ width:85%}
.subContent .cl1 h2{ font-size:20px}
.galleryArea .galleryPic{ min-height:105px; margin-right:0px;  background-size:93% 100%;  float:left; width:45% }
.galleryArea .galleryPic a img{ clear:both;   max-width:80%}